.article-detail table th,
.article-detail table td {
    padding: 0.5em;
    border: 1px solid #cccccc;
}

.article-detail table {
    border-collapse: collapse;
}

.article-detail div.image {
    margin: 1em 2em 2em 0;
    font-size: 0.8em;
    color: #7b7b7b;
    float: none;
    width: 100%;
    text-align: center;
}

.article-detail .categories {
    line-height: 2em;
}

.article-detail .exclamation,
.article-detail .comment,
.article-detail .question,
.article-detail .incut {
    padding: 1em;
    margin-left: 3em;
    margin-top: 3em;
    position: relative;
    margin-bottom: 2em;
    display: table;
    padding-left: 2rem;
    overflow: hidden;
    background: #FEF5EA;
    background: radial-gradient(circle at top left, #8c8c8c, #545454);
    box-shadow: 0 0.6px 1.6px rgb(0 0 0 / 0%), 0 2.3px 4.4px rgb(0 0 0 / 1%), 0 6.5px 12.3px rgb(0 0 0 / 3%), 0 14px 35px rgb(0 0 0 / 12%);
}

.article-detail .fl.exclamation,
.article-detail .fl.comment,
.article-detail .fl.question,
.article-detail .fl.incut {
    margin-left: 0em;
    margin-right: 2em;
}

.article-detail .exclamation:before,
.article-detail .comment:before,
.article-detail .question:before,
.article-detail .incut:before {
    display: block;
    position: absolute;
    top: 0.7rem;
    left: 1.5rem;
    font-family: FontAwesome;
    margin: -1rem 0 0 -1.9rem;
    color: #a2a2a2;
    font-size: 7.1rem;
}

.article-detail .fr.exclamation:before,
.article-detail .fr.comment:before,
.article-detail .fr.question:before,
.article-detail .fr.incut:before,
.article-detail .fl.exclamation:before,
.article-detail .fl.comment:before,
.article-detail .fl.question:before,
.article-detail .fl.incut:before {
    top: 0.3rem;
    right: -0.5rem;
    left: auto;
    color: #888888;
    font-size: 6.8rem;
}

.article-detail .fr.exclamation,
.article-detail .fr.comment,
.article-detail .fr.question,
.article-detail .fr.incut,
.article-detail .fl.exclamation,
.article-detail .fl.comment,
.article-detail .fl.question,
.article-detail .fl.incut {
    margin-top: 0;
}

.article-detail blockquote *:last-child,
.article-detail .exclamation *:last-child,
.article-detail .comment *:last-child,
.article-detail .question *:last-child,
.article-detail .incut *:last-child {
    margin-bottom: 0;
}

.article-detail blockquote *:first-child,
.article-detail .exclamation *:first-child,
.article-detail .comment *:first-child,
.article-detail .question *:first-child,
.article-detail .incut *:first-child {
    margin-top: 0;
}

.article-detail .comment:before {
    content: '\f10d';
}

.article-detail .incut:before {
    content: '\f05a';
}

.article-detail .exclamation:before {
    content: '\f071';
}

.article-detail .question:before {
    content: '\f059';
}

.article-detail cite {
    font-style: italic;
}

.article-detail .comment:before {
    content: '"';
    font-size: 9rem;
    font-family: 'Jost';
    font-weight: bold;
    left: 2.3rem;
    color: #b3b3b3;
}


.article-detail a {
    text-decoration: underline solid #337ab760 1px;
}

.article-detail .exclamation > *,
.article-detail .comment > *,
.article-detail .question > *,
.article-detail .incut > *,
.article-detail blockquote > * {
    position: relative;
    font-family: 'Fira Sans Condensed';
    font-weight: 300;
    margin-bottom: 0.5rem;
}

.article-detail .exclamation > *,
.article-detail .comment > *,
.article-detail .question > *,
.article-detail .incut > * {
    color: #fff;
}

.article-detail .exclamation a,
.article-detail .comment a,
.article-detail .question a,
.article-detail .incut a {
    color: #fff;
    text-decoration: underline solid #fff 1px;
}


.article-detail blockquote {
    font-size: 133% !important;
    border-top: 1px none #9F191A !important;
    border-bottom: 1px none #9F191A !important;
    border-left: 10px solid #9F191A !important;
    color: #9F191A !important;
    margin-left: 3rem;
    margin-right: 3rem;
    clear: none;
    display: table;
    padding: 1em 1em 1em 2em;
}

.article-detail blockquote a {
    color: inherit;
    text-decoration: underline solid #9F191A 1px;
}

.article-detail .sample {
    padding: 1em;
    padding-left: 2em;
    border-left: 1px solid #9F191A;
    font-size: 90%;
    margin-bottom: 2em;
}

.article-detail h1 {
    font-size: 2.95em;
    font-weight: 100;
}

.article-detail .label {
    font-size: 90%;
    margin-bottom: 0.5rem;
    font-style: italic;
    font-weight: bold;
}

.article-detail .cr {
    color: red;
}

.article-detail .co {
    color: orangered;
}

.article-detail .cy {
    color: yellow;
}

.article-detail .cg {
    color: green;
}

.article-detail .cb {
    color: blue;
}

.article-detail .cm {
    color: magenta;
}

.article-detail .pers {
    display: inline-block;
    width: 8rem;
}

.article-detail hr.break {
    display: none;
}

.article-detail .imgp30 {
    padding: 0 3rem;
    margin: 2rem 0;
}

.article-detail .pg30sm0 {
    padding-left: 3rem;
    padding-right: 3rem;
    display: inline-block;
}

span.fio {
    display: block;
    padding: 5px;
    color: black;
}

.article-detail blockquote.fr,
.article-detail blockquote.fl {
    margin-top: 0;
    margin-right: 0;
}

.article-detail .fr,
.article-detail .fl {
    padding-left: 1.3em;
}

.article-detail .clrb {
    clear: both;
}

.article-detail .lid {
    /*font-family: 'Open Sans Condensed', sans-serif;*/
    font-family: 'Fira Sans Condensed', sans-serif;
    font-size: 1.3em;
    padding-left: 3rem;
    font-weight: 200;
}

.article-detail .lid strong {
    font-weight: 400;
}

.article-detail p.cap::first-letter {
    font-size: 300%;
    color: #9F191A;
    float: left;
    margin: 11px 4px 2px 0;
}

.article-detail span.wp50,
.article-detail span.wp30 {
    display: inline-block;
}

.printArticle {
    display: none;
}

.fancybox-slide--image .fancybox-content {
    background: #fff !important;
}

@media only screen and (max-width: 768px) {
    .article-detail .fl, .article-detail .fr {
        float: none !important;
    }

    .article-detail .wp30, .article-detail .wp50 {
        width: 100% !important;
    }

    .article-detail .pers {
        display: inline-block;
        width: 8rem;
    }

    .article-detail h1 {
        font-size: 2rem;
    }

    .article-detail .imgp30 {
        padding: 0;
        margin: 1rem 0;
    }

    .article-detail .pg30sm0 {
        padding-left: 0;
        padding-right: 0;
    }

    .article-detail .lid {
        padding-left: 1rem;
    }

    .article-detail blockquote {
        margin-left: 0rem;
        margin-right: 0rem;
        padding: 1em 0em 1em 1em;
    }

    .article-detail .exclamation, .article-detail .comment, .article-detail .question, .article-detail .incut {
        padding: 1em;
        margin-left: 0em;
    }
}

@media print {
    @page {
        margin: 20mm 15mm 20mm 30mm;
    }

    #bg {
        display: none;
    }

    a[href]:after {
        /*content: " (" attr(href) ")";*/
        /*content: url('http://chart.googleapis.com/chart?cht=qr&chs=40x40&choe=UTF-8&chld=H&chl=attr(href) ');*/
        /*display: inline-block;*/
        /*width: 40px;*/
        /*height: 40px;*/
    }

    .article-detail h1 a {
        text-decoration: underline;
        color: inherit;
        text-decoration-thickness: 0.1em;
    }

    div.question,
    div.incut {
        page-break-inside: avoid;
    }

    #header, #footer, .noprint {
        display: none;
    }

    .toprint > * {
        display: none;
    }

    .toprint > .printArticle {
        display: block;
        padding: 3em;
    }

    .pagebreak {
        page-break-before: always;
    }

    p {
        widows: 2;
        orphans: 2;
    }

    .scrollx {
        overflow: visible;
    }

    .article-detail .exclamation > *,
    .article-detail .comment > *,
    .article-detail .question > *,
    .article-detail .incut > *,
    .article-detail .exclamation a,
    .article-detail .comment a,
    .article-detail .question a,
    .article-detail .incut a {
        color: #000;
    }

    .article-detail .exclamation,
    .article-detail .comment,
    .article-detail .question,
    .article-detail .incut {
        background: #fff;
        border: 1px solid #ccc;
    }

    .article-detail .exclamation:before,
    .article-detail .comment:before,
    .article-detail .question:before,
    .article-detail .incut:before {
        color: #f7f7f7;
    }

    .article-detail .fr.exclamation:before,
    .article-detail .fr.comment:before,
    .article-detail .fr.question:before,
    .article-detail .fr.incut:before,
    .article-detail .fl.exclamation:before,
    .article-detail .fl.comment:before,
    .article-detail .fl.question:before,
    .article-detail .fl.incut:before {
        color: #f7f7f7;
    }

    .article-detail .fr.exclamation,
    .article-detail .fr.comment,
    .article-detail .fr.question,
    .article-detail .fr.incut,
    .article-detail .fl.exclamation,
    .article-detail .fl.comment,
    .article-detail .fl.question,
    .article-detail .fl.incut {
        /*margin-left: 0!important;*/
        /*margin-right: 0!important;*/
        float: none;
        width: auto;
        page-break-inside: avoid;
    }

    .article-detail blockquote {
        page-break-inside: avoid;
    }

    .article-detail .wp30, .article-detail .wp50 {
        width: auto !important;
    }

    .printArticle .comment:before {
        content: '"';
        font-size: 9rem;
        font-family: 'Jost';
        font-weight: bold;
        left: 2.3rem;
        color: #f7f7f7;
    }
}